; Include file for SkypeWatch scripts
; Includes localized output messages as well as localized constants

; All strings in this file need to be localized.

; Messages that can speak when the scripts set the repeat-last-SkypeWatch message key.
messages
; %1 is key name and %2 and %3 are the old and new keystrokes as strings.
@SkypeWatch__msgRLMKeyChanging
Attenzione, si sta cambiando l'assegnamento di %1 da %2 a %3
@@
; %1 is key name and %2 is keystroke string that failed to assign to it.
@SkypeWatch__msgRLMKeyChangeFailed
Attenzione, assegnamento di %1 a %2 fallito
@@
endMessages

; SkypeWatch alert messages and formats.
messages
; Overall format: %1 is the message and %2 is the time.
@SkypeWatch__msgSWFormat
%1, rilevato alle %2
@@
; No alerts or not enough for the command typed.
@SkypeWatch__msgNoAlerts
Nessun messaggio di SkypeWatch da quando  stato avviato JAWS
@@
@SkypeWatch__msgNotThatManyAlerts
Non cos tanti messaggi di SkypeWatch da quando  stato avviato JAWS
@@
; Indication of whether SkypeWatch messages will speak: %1 is on/off state.
@SkypeWatch__msgSWMessagesSpeak
Messaggi di SkypeWatch %1
@@
endMessages

; SkypeWatch status reporting messages.
messages
@SkypeWatch__msgStatUnknown
Sconosciuto
@@
; Status reporting: %1 is the status (online etc.).
@SkypeWatch__msgStat
Stato %1
@@
endMessages

; General Skype utility code messages/constants.
; These should be localized.
const
; The next two can appear in a contact-list MSAA .accDescription property.
; TODO:  Not sure if these strings are localized in Skype.
	SU_MSAASpeedDial = " Speed dial ",
	SU_MSAASkypeOut = "skypeout",
	SU_EOL = "\13\10",
; Contact list names that can be handed to SkypeWatch__sutil__getContactList() to get lists of contacts.
; CLN stands for Contact List Name.
CLN_Connected = "connessi",  ; List of who's connected to the Skype network (Online +Away +Not Available +SkypeMe +DND)
CLN_Online = "In linea",  ; List of contacts with status "Online"
CLN_Offline = "Non in linea",  ; List of contacts with status "Offline"
CLN_Away = "Assente",  ; List of contacts with status "Away"
CLN_NotAvailable = "Non disponibile",  ; List of contacts with status "Not Available"
CLN_DND = "Occupato",  ; List of contacts with status "Do Not Disturb"
CLN_SkypeMe = "SkypeMe",  ; List of contacts with status "Skype Me"
; On-screen name of the Menu button in a contact list entry
	SU_scMenu = "Menu",
; On-screen text identifying the current contact's timezone.
; A left paren immediately precedes this.
	SU_scGMT = "Fuso orario",
	SU_msgBuffEnd = "\13\10\13\10Premere ESCAPE per chiudere questo messaggio.",
	SU_msgNoContactDetails = "Non sono stati trovati dettagli per il contatto",
	SU_msgContactDetailTitle = "Dettagli del contatto, usare le frecce per leggere ed Escape per chiudere\n\n",
	SU_msgNoContactList = "Non riesco ad ottenere la lista contatti. Provare a posizionarsi sulla lista contatti se non  gi stato fatto.",
	SU_msgStatUnknown = "sconosciuto"
messages
@SU_msgSep
--- separatore ---
@@
@SU_msgUnnamed
Senza nome
@@
@SU_msgUnnamedItem
Elemento %1
@@
@SU_msgChecked
Attivato
@@
@SU_msgNotChecked
non attivato
@@
@SU_msgUnavailable
non disponibile
@@
@SU_msgInvisible
invisibile
@@
@SU_msgOffScreen
fuori dallo schermo
@@
@SU_msgRadioButton
pulsante radio
@@
@SU_msgCheckBox
casella di controllo
@@
@msgSkypeScriptsHomePage_L
Sto caricando la pagina degli Scripts di Skype. Attendere.
@@
@msgSkypeScriptsHomePage_S
Sto caricando la pagina. Attendere
@@
@msgConference
conferenza
@@
@msgSkypeWatchAlertFormat
Skype: %1
@@
; %1 is caller name and %2 is speakable caller ID.
@msgUnloaded
Scaricato
@@
endMessages

; MSAA AccDescription text prefixes distinguishing types of contacts in Contact and Conversations lists.
; These are of minimal length for speed but must be unique within their context.
const
	SkypeWatch__sutil__scSkypeOut = "skypeo",
	SkypeWatch__sutil__scSaved = "Salvato",
	SkypeWatch__sutil__scOffline = "Non",
	SkypeWatch__sutil__scNotSharingDetails = "Questa",
	SkypeWatch__sutil__scMultichat = "chat",
	SkypeWatch__sutil__scOutlook = "Segreteria"

; Verbosity/Option strings:
; Localize after the first colon, but do not change the name before the first colon for each of these.
; Format: varName:verbosityText:verbosityHelpText.
; VerbosityHelpText only becomes important starting in JAWS 9.
const
	SV_RecognizeChat = "RecognizeChat:Attivit di riconoscimento di Chat:Questa opzione ti permette di impostare se JAWS riconosce quando vengono ricevuti messaggi di chat.",
	SV_ChatMessageTimes = "ChatMessageTimes:Dire l'orario dei messaggi di chat quando mostrato da Skype:Questa opzione imposta se saranno letti gli orari dei messaggi quando Skype li visualizza in una finestra di conversazione.",
	SV_SpeakOnlineStatus = "SpeakOnlineStatus:Dire lo stato:Questa opzione imposta se JAWS dir il tuo stato (in linea, non in linea, etc.), quando cambia.",
	SV_TypingAnnounce = "TypingAnnounce:Annunci in scrittura:Questo comando imposta se annunciare o no quando un utente inizia a scrivere in una chat",
	SV_TypingSounder = "TypingSounder:Suono in scrittura:Questa opzione imposta se e a che volume sar riprodotto un suono mentre uno o pi utenti stanno scrivendo in una chat",
	SV_SkypecommandKey = "SkypecommandKey:Tasto di Comando Skype:questa opzione permette di cambiare il tasto rapido usato per iniziare la modalit Comando Skype.",
	SV_SkypeWatchMessages = "SkypeWatchMessages:Messaggi dello SkypeWatch:questa opzione imposta se i messaggi dello SkypeWatch saranno letti oppure no.",
	; Not really a verbosity option here, and no colon, so don't localize.
	SV_SkypeWatchAlertList = "SkypeWatchAlertList"
; Verbosity Options messages.
messages
@msgSkypeWatchMessageChoices
Disattivato|Attivato
@@
@msgDisabledEnabled
Disabilitato|Abilitato
@@
@msgChatMessageTimeChoices
Disattivato|Attivato
@@
@msgTypingSounderChoices
Disattivato|Volume 1|Volume 2|Volume 3|Volume 4|Volume 5
@@
endMessages

; AppWin module constants.
const
; The prefix of the main Skype window's name
	SkypeWatch__appwin__wnSkype = "Skype"

; Constants for the conv5 module.
const
; Names of conversationsControl lists available.
; Constant names in comments below are from the Skype .lang file.
;Use these to localize. If more than one possibility must be supported,
; separate with |.
	SkypeWatch__appwin__conv5__ListLive = "Chiamate attive", ; sACC_NAME_LIVE_LIST
	SkypeWatch__appwin__conv5__ListContacts = "Contatti",  ; sACC_NAME_CONVERSATION_LIST
	SkypeWatch__appwin__conv5__ListConversations = "Messaggi recenti",  ; sACC_NAME_INBOX_LIST
	SkypeWatch__appwin__conv5__ListHistory = "Cronologia",  ; sACC_NAME_HISTORY_LIST
	; That covers voicemails, SMS, and file transfers.
	; Now one that is actually from chat windows or areas.
	SkypeWatch__appwin__conv5__ListChatOutput = "Elenco contenuti chat"   ; sACC_NAME_CHAT_CONTENT_LIST

; Messages for AutoUpdate code
messages
@SkypeWatch__supdate___msgCantCreateObject
Non  possibile creare l'oggetto %1
@@
@SkypeWatch__supdate___msgCantDeleteFile
Non  possibile eliminare %1
@@
@SkypeWatch__supdate___msgSourceFileNotFound
File %1 non trovato
@@
@SkypeWatch__supdate___msgCopyFailed
Copia di %1 fallita
@@
@SkypeWatch__supdate___msgChangeNotice
Sono state fatte delle modifiche ai file di configurazione di Jaws che richiedono il riavvio di Jaws. Si prega di chiudere questa finestra e successivamente scaricare e ricaricare JAWS, oppure riavviare il computer
@@
; %1 is a file name
@SkypeWatch__supdate___msgUpdatingFile
Sto aggiornando %1
@@
@SkypeWatch__supdate___msgDone
Terminato
@@
@SkypeWatch__supdate___msgNothingToUpdate
Non c' Niente da aggiornare
@@
@SkypeWatch__supdate___msgNotSupported
Non supportato in questa versione di JAWS
@@
endMessages